tntdb::NotFound Class Reference

Exception thrown when selectRow or selectValue doesn't fetch any data. More...

`#include <error.h>`

Inheritance diagram for tntdb::NotFound:

## Additional Inherited Members

Public Member Functions inherited from tntdb::Error
| Error (const std::string &msg)
| Constructor.

## Detailed Description

Exception thrown when selectRow or selectValue doesn't fetch any data.

The documentation for this class was generated from the following file:

- tntdb/error.h